/*  MODIFIED GRID COLUMN SETUP COURTESY OF RESPONSIVEGRIDSYSTEM.COM  - Creative Commons Attribution 3.0 License - ================ */
/*  MODIFIED SLIDER COURTESY OF HTTP://WWW.JSSOR.COM  - MIT License -    ===================================== */
/*  MODIFIED RESPONSIVE NAVIGATION COURTESY OF VILJAMI SALMINEN, HTTP://VILJAMIS.COM/  - MIT License -    ===================================== */

/*  IMPORT FONTS */

@font-face {
    font-family: 'droid_sansregular';
    src: url('../webfonts/DroidSans-webfont.eot');
    src: url('../webfonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSans-webfont.woff') format('woff'),
         url('../webfonts/DroidSans-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
@font-face {
    font-family: 'droid_sansbold';
    src: url('../webfonts/DroidSans-Bold-webfont.eot');
    src: url('../webfonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../webfonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinbold_italic';
    src: url('../webfonts/cabin-bolditalic-webfont.eot');
    src: url('../webfonts/cabin-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-bolditalic-webfont.woff') format('woff'),
         url('../webfonts/cabin-bolditalic-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-bolditalic-webfont.svg#cabinbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinbold';
    src: url('../webfonts/cabin-bold-webfont.eot');
    src: url('../webfonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-bold-webfont.woff') format('woff'),
         url('../webfonts/cabin-bold-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinitalic';
    src: url('../webfonts/cabin-italic-webfont.eot');
    src: url('../webfonts/cabin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-italic-webfont.woff') format('woff'),
         url('../webfonts/cabin-italic-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-italic-webfont.svg#cabinitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinmedium';
    src: url('../webfonts/cabin-medium-webfont.eot');
    src: url('../webfonts/cabin-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-medium-webfont.woff') format('woff'),
         url('../webfonts/cabin-medium-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-medium-webfont.svg#cabinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinmedium_italic';
    src: url('../webfonts/cabin-mediumitalic-webfont.eot');
    src: url('../webfonts/cabin-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-mediumitalic-webfont.woff') format('woff'),
         url('../webfonts/cabin-mediumitalic-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-mediumitalic-webfont.svg#cabinmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinregular';
    src: url('../webfonts/cabin-regular-webfont.eot');
    src: url('../webfonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-regular-webfont.woff') format('woff'),
         url('../webfonts/cabin-regular-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinsemibold';
    src: url('../webfonts/cabin-semibold-webfont.eot');
    src: url('../webfonts/cabin-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-semibold-webfont.woff') format('woff'),
         url('../webfonts/cabin-semibold-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-semibold-webfont.svg#cabinsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinsemibold_italic';
    src: url('../webfonts/cabin-semibolditalic-webfont.eot');
    src: url('../webfonts/cabin-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cabin-semibolditalic-webfont.woff') format('woff'),
         url('../webfonts/cabin-semibolditalic-webfont.ttf') format('truetype'),
         url('../webfonts/cabin-semibolditalic-webfont.svg#cabinsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../webfonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../webfonts/OpenSans-Semibold-webfont.eot');
    src: url('../webfonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../webfonts/OpenSans-Regular-webfont.eot');
    src: url('../webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot');
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../webfonts/OpenSans-Light-webfont.eot');
    src: url('../webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../webfonts/OpenSans-Italic-webfont.eot');
    src: url('../webfonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../webfonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../webfonts/OpenSans-Bold-webfont.eot');
    src: url('../webfonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* BASIC PAGE SETUP */


.gcse-search {
	margin-right: 200px;
}


body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 open_sansregular, Verdana, Helvetica, sans-serif; 	
color : #000; 
text-align: left;
background: #fff;
 height:100%;
}



	.back-to-top {
			position: fixed;
			bottom: 1em;
			right: 0px;
			text-decoration: none;
			color:#EDF4EF;
			background-color: rgba(43, 114, 58, 1);
			font-size: 14px;
			padding: 1em;
			display: none;
			font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
			margin-right:1em;
			text-align: center;
			border-radius: 4px; 
		}

		.back-to-top:hover {	
			color: #fff;
			background-color: rgba(72, 128, 161, 1);
		}

/*  HEADINGS  ============================================================================= */


h1.main {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
position:relative;
font-weight : normal;
letter-spacing: 5px;
color: #0869A6;
font-size: 2.6em; 
line-height: 1em;
margin:-20px 0 .3em .5em;
_margin:2.5em 0 .3em .5em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
display:block;
}

h1.updates {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
position:relative;
font-weight : normal;
letter-spacing: 10px;
color: #0869A6;
font-size: 2.6em; 
line-height: 1em;
margin:-20px 0 .3em 0em;
_margin:2.5em 0 .3em 0em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
display:block;
}

h1.profile {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
position:relative;
font-weight : normal;
letter-spacing: 4px;
color: #0869A6;
font-size: 2.6em; 
line-height: 1em;
margin:-20px 0 .3em .5em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
display:block;
}

/*  Safari Hack for Negative Margin  ============================================================================= */

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	   h1.main {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
position:relative;
font-weight : normal;
letter-spacing: 10px;
color: #0869A6;
font-size: 2.6em; 
line-height: 1em;
margin:0px 0 .3em .5em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
display:block;
}


h1.profile {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
position:relative;
font-weight : normal;
letter-spacing: 4px;
color: #0869A6;
font-size: 2.6em; 
line-height: 1em;
margin:0px 0 .3em .5em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
display:block;
}
	 
	}

/*  ============================================================================= */

h2 {
font-size: 1.5em;
	text-transform:uppercase;
	color: #0869A6;
	margin: .2em .8em .2em .8em;
	font-family:  'Trebuchet MS', Helvetica, sans-serif;
	font-weight : normal;
	letter-spacing: -1px;
	text-align:left;
}


h2 a { 
   color: #008E14 !important;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
 }
h2 a:hover { 
 color: #0869A6 !important;
 }




h2 li:before {
	display:none;
}

h3 {
font-size: 1.5em;
	text-transform:uppercase;
	color: #0869A6;
	margin: .2em .8em 1.2em .8em;
	font-family:  'Trebuchet MS', Helvetica, sans-serif;
	font-weight : normal;
	letter-spacing: -1px;
	text-align:left;
}

h4, h5 {
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
margin-top: 10px;
letter-spacing: -1px;

}




h4 { 
color: #0F73A5;
margin-bottom : 0.5em;
font-size : 1.5em; /* 24 / 16  */
line-height : 1.25; }

	footer h4 { 
		color: #ccc;
		
	}

h5 { 

color: #0869A6;
margin-bottom : .5em;
font-size : 1.5em; /* 20 / 16 */ 
text-align: left;
text-transform:uppercase;
}

 h5.white { 
color: #ffffff;
margin: .5em 0 .5em .5em;
font-size : 1.5em; /* 20 / 16 */ 
text-align: left;

 }

h5.mainblue { 
color: #0869A6;
margin: 0.5em .8em 1em .8em;
font-size : 1.5em; /* 20 / 16 */
text-align:left;
 }
 
h5.blog { 
margin: 1.2em 0 .2em 0em;
font-size : 1.5em; /* 20 / 16 */
text-align:left;
text-transform:uppercase;
line-height:1.2em;
 } 
 
h5.mainblack { 
color: #000;
margin: 0.5em .8em 1em .8em;
font-size : 1.5em; /* 20 / 16 */
text-align:left;
 } 
 
 h5.maingreen { 
color: #388E46;
margin: 0.5em .8em .5em .8em;
font-size : 1.5em; /* 20 / 16 */
text-align:left;
 }
 
 h5.mainwhite { 
color: #ffffff;
margin-bottom : .5em;
font-size : 1.5em; /* 20 / 16 */
text-align:left;
margin: 0.5em 0.5em 0.5em 0.5em;
 }
 


/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
	font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 1em 0.5em 1em;
text-align:left;
hyphens : auto;  }


p.home {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.7em;
letter-spacing: -1px;
margin: 1em 0.5em 0.5em 0em;
text-align:left;

}

p.blog {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 0em;
text-align:left;
}

p.small {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : 1em; 
color: #333;
letter-spacing: -1px;
margin: 0.5em 0 0.5em 0;
text-align:left;
}

p.caption {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : 1em; 
color: #333;
letter-spacing: -1px;
margin: 0em 1em 0.5em 1em;
text-align:left;
}

p.caption2 {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : 1em; 
color: #333;
letter-spacing: -1px;
margin: 0em 0em 0.5em 0em;
text-align: center;
}

p.caption3 {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : 1em; 
color: #333;
letter-spacing: -1px;
margin: -30px 1em 0.5em .5em;
text-align:left;
}

span.small {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : .8em; 
color: #333;
text-align:left;
letter-spacing:.2px;
}


span.smallwhite {
font-family:  open_sansitalic, Verdana, Helvetica, sans-serif;
font-size : .8em; 
color: #fff;
text-align:left;
letter-spacing:.2px;
}

p.main {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 1em 0.5em 1em;
text-align:left;
}

p.mainright {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 2.5em;
text-align:left;
}


p.mainlightgreen {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #EDF4EF;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 0.5em;
text-align:left;
}

p.mainblue {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #0869A6;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 1em 0.5em 1em;
text-align:left;
}

p.maingreen {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #388E46;
line-height: 1.7em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 1em;
text-align:left;
}

p.center {
text-align: center;
}

div.centernbd {
text-align: center;
margin-left:40px;
}



@media (max-width: 480px) {

p.right {
	margin-right:65px;
}
}


p.right {
text-align: right;
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1em;
margin-top:-8px;
}
span.right1 {
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1.3em;
margin-top:-8px;
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px;


}

li ul, 
li ol { 
margin : 1.0em 0 1.5em 0;
list-style:none;
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
font-size : 0.8em;
text-transform:uppercase;
z-index:9998;

}



ul li a {
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
}

li.navi a {
font-family:  'Trebuchet MS', Helvetica, sans-serif;
}

#nav_menu-2
{
	list-style:none;

}

	
#recent-posts-2 {
	list-style:none;

}

#recent-comments-2 {
	list-style:none;
}

#archives-2 {
list-style:none;
}

#meta-2 {
	list-style:none;

}

#categories-2 {
	list-style:none;

}

ul.main {
list-style: none;
 padding-left: 60px;
 text-indent: -1em;
 margin: 0.5em 0.5em 0.5em 1.5em;

}



li.mainbull:before {
    content: '\203A';
	font-size:1.5em;
	color:#333;
letter-spacing: 2px;
}


li.mainbull {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #333;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
 margin: 0.5em 0 0.5em 0;

}





ul.left {
	text-align:left;
    padding-left: 20px;
	padding-top:10px;
	font-size:15.5px;
	line-height:25px;
	letter-spacing: -1px;
}


ul.biomass {
	text-align:left;
	font-size:15.5px;
	line-height:25px;
	letter-spacing: -1px;
	margin:15px 5px 20px 5px;
}

ul.biomasslight {
	list-style: none;
 padding-left: 1em;
 text-indent: -1em;
 margin: 0.5em 0.5em 0.5em 1.5em;
}

li.mainlightgreen {
    content: '\00BB';
	font-size:1.5em;
	color:#ffffff;
	
}

li.mainlightgreen {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1em; 
color: #EDF4EF;
line-height: 1.5em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 0.5em;
text-align:left;
}


ul.links {
list-style: none;
 padding-left: 1em;
 text-indent: -1em;
 margin: 0.5em 0.5em 0.5em 2em;

}

ul.linkswhite {
list-style: none;
 padding-left: 1em;
 text-indent: -1em;
 margin: 0.5em 0.5em 0.5em 1.5em;

}

li.linkwhite:before {
    content: '\00BB';
	font-size:1.5em;
	color:#EDF4EF;
	
}


li.linkwhite {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 0.9em; 
color: #0869A6;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
 margin: 0.5em 0 0.5em 0;

}


li.link:before {
    content: '\00BB';
	font-size:1.5em;
	color:#0869A6;
	
}

li.link {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 0.9em; 
color: #0869A6;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
 margin: 0.5em 0 0.5em 0;

}


ul.linksbull {
list-style: none;
 padding-left: 1em;
 text-indent: -1em;
 margin: 0.5em 0.5em 0.5em 1.5em;
 

}

li.linkbull:before a {
    content: '\203A';
	font-size:1.5em;
	color:#ffffff;
letter-spacing: 2px;
}


li.linkbull a{
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #EDF4EF;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
 margin: 0.5em 0 0.5em 0;

}

li.linkbull:before {
    content: '\203A';
	font-size:1.5em;
	color:#ffffff;
letter-spacing: 2px;
}


li.linkbull {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.2em; 
color: #EDF4EF;
line-height: 1.6em;
letter-spacing: -1px;
text-align:left;
 margin: 0.5em 0 0.5em 0;

}


/* LINKS =============================================================================  */




a { 
color: #EC5B2F;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}
a:hover { 
color : #008E14;

}

a.blog { 
color: #008E14;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
margin:1em 0 1em 0;
}
a.blog:hover { 
color : #EC5B2F;

}
a.green { 
color: #089D49;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a.green:hover { 
color :#EC5B2F;

}


a.black { 
color: #333;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a.black:hover { 
color :#EC5B2F;

}



.caption3 a{ 
color: #cccccc;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

.caption3 a:hover { 
color :#ffffff;

}



a.trailgreen { 
color: #089D49;
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1.3em;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a.trailgreen:hover { 
color :#EC5B2F;

}
a.selectgreen { 
color: #089D49;
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1em; 
font-weight : normal;
letter-spacing: -1px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a.selectgreen:hover { 
color :#EC5B2F;

}

a.trailblack { 
color: #333;
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1.3em;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;

}

a.trailblack:hover { 
color :#EC5B2F;

}


a.light { 
color : #85CC85;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}
a.light:hover { 
color : #FFCC99;

}

a.lightblue { 
color : #E8A680;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}
a.lightblue:hover { 
color : #89D0EF;

}

a.pdf{
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight: normal;
text-align: left;
font-size:1em;
color:#EC5B2F;
line-height: 1em;
}

a.pdf:hover{
color:#008E14;
}


a.bullet{
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight: normal;
text-align: left;
font-size:1.3em;
color:#EC5B2F;
line-height: 1em;
}

a.bullet:hover{
color:#008E14;
}


a.bulletgreen{
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight: normal;
text-align: left;
font-size:1.3em;
color:#85CC85;
line-height: 1em;
}

a.bulletgreen:hover{
color:#FFCC99;
}

li a {
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1.5em;

}

li a.current {
font-family:  'Trebuchet MS', Helvetica, sans-serif;
font-weight : normal;
letter-spacing: -1px;
font-size: 1.5em;
color:#008E14;

}

a.learnsm{
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight : normal;
text-align: right;
font-size:1em;
color:#EC5B2F;
line-height: 1em;
}

a.learnsm:hover{
color:#008E14;
}

/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }



/* IMAGES ============================================================================= */

img {
border: 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.center {
	margin: 0 auto;
}

img.nav {
	_display:none;
	 display:none\9;
	
}

@media screen and (max-width: 800px), screen/9 {
img.nav {
	display:none;
	
}
}
	@media screen and (max-width: 800px) and (-webkit-min-device-pixel-ratio:0) {
img.nav {
	display:none;
	
}
	}


img.floatleft { float: left; margin: 0 10px 0 0;
clear:both;

}

img.floatleftleaf { float: left; margin: 0 0 0 0;
clear:both;

}
img.floatright { float: right; margin: 0 0 0 10px; }

img.biomass { 
display: block;
    margin-left: auto;
    margin-right: auto;
}

img.logo {
	border : 0;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	float:left;
	margin-left:2.5em;
	
		}
		
img.shadow {
  -moz-box-shadow:    0px 1px 3px 1px #ccc;
  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
  box-shadow:         0px 1px 3px 1px #ccc;	
  margin: 10px 0 20px 0;
	}
	img.shadow2 {
	  -moz-box-shadow:    0px 1px 3px 1px #ccc;
	  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
	  box-shadow:         0px 1px 3px 1px #ccc;	
	  margin: 0px 0 20px 0;
		}
img.shadow3 {
	  -moz-box-shadow:    0px 1px 3px 1px #ccc;
	  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
	  box-shadow:         0px 1px 3px 1px #ccc;	
	  margin: 0px 0 0px 0;
		}		
	
/* BANNER ============================================================================= */
     
.captionBlack {
text-align:left;
background: #ffffff;
background-color: rgba(255, 255, 255, 0.9);
background-color: #ffffff\9;
text-align: center;
border-radius: 4px;
 }
 
 .captionclear {
text-align:left;
background-color: rgba(0,0,0,0.35);
background-color: #ffffff\9;
text-align: center;
border-radius: 4px;
 }
		
h2.banner	 {
font-family:  cabinsemibold, Helvetica, Arial, sans-serif;
font-weight : normal;
margin-top: 10px;
letter-spacing: 0px;
font-size:1.5em;
color: #000;
text-align:left;
overflow: hidden;
}

h2.banner2	 {
font-family:  cabinsemibold, Helvetica, Arial, sans-serif;
font-weight : normal;
margin-top: 10px;
margin-bottom:20px;
letter-spacing: 0px;
font-size:1.5em;
color: #000;
text-align:left;
overflow: hidden;
}
		
p.banner  {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.4em;
color: #000000;
line-height: 1.4em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 0.5em;
text-align:left;
}		

h1.banner {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
font-weight : normal;
text-align: left;
font-size:2.5em;
color:#ffffff;
letter-spacing:1px;
}

p.bannermed  {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1.4em;
color: #000000;
line-height: 1.4em;
letter-spacing: -1px;
margin: 1em 0.5em 0em 0.5em;
text-align:left;
}		

p.bannersm  {
font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
font-size : 1em;
color: #000000;
line-height: 1.4em;
letter-spacing: -1px;
margin: 0.5em 0.5em 0.5em 0.5em;
text-align:left;
}		


p.headline {
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight : normal;
text-align: left;
font-size:1.5em;
color:#000;
line-height: 1.4em;
margin-top:-5px;
margin-left: 1.5em\9;

}

a.learn {
font-family: open_sansregular, Verdana, Helvetica, sans-serif;
font-weight : normal;
text-align: right;
font-size:1.5em;
color:#EC5B2F;
line-height: 1em;
}

a.learn:hover {
color:#008E14;
}

p.right {
text-align: right;

}


p.italic  {
font-family: open_sansitalic, Verdana, Helvetica, sans-serif;
font-weight: normal;
text-align: left;
font-size:1.3em;
color:#000;
line-height:1em;
letter-spacing:.3px;
margin-left: 1.5em\9;

}



h3.banner {
font-family:  open_sanssemibold, Helvetica, Arial, sans-serif;
font-weight: normal;
letter-spacing: 0px;
color: #0869A6;
margin-bottom: .5em;
margin-top: .1em;
margin-top: .5em\9;
margin-left: 1.5em\9;
font-size: 2.4em; 
line-height: 1em;
text-align: left;
text-shadow: 1px 1px 2px #ccc;
overflow-y:hidden;
}

	
@media only screen and (max-width: 1024px) {
		
	.break {
float:left;	
}
}

.spacer {
	height:20px;
}
/*  MAIN LAYOUT A	============================================================================= */


#wrappera {
	width: 100%;
	position: relative;

}

	#headcontainera {
		width: 100%;

	}

 
   #maincontenta .col {
		background: #ffffff;
		background: rgba(255, 255, 255, 0.1);
		text-align:center;

	}

		
	#maincontentcontainera {
		width: 100%;
		
	}

		
			#maincontenta {
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 2.5em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
				#maincontentb {
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 2.5em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
				#maincontentc {
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 2.5em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
				#maincontentd {
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 2.5em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
			
.leftbanner {
width:150%;
margin-top:-25px;
}

@media only screen and (max-width: 900px) {
		
	.leftbanner {
width:100%;
margin-top:5px;
}
}			



#slider1_container {
	
	 float:right; 
	left: -75px;
	margin: -25px -10px 25px 5px;
	_display:none;
	 }
						 
@media only screen and (max-width: 900px) {

#slider1_container {
	
	 float:left; 
	left: 0px;
	margin: 5px -10px 15px 5px;
	_display:none;


	 }
	 }


/*BOX	============================================================================= */ 
		
		
			#rounded {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}
		
			#rounded2 {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 25px 0 25px 0;
			min-height:230px;
			
		}
		
			#rounded2a {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 25px 0 25px 0;
			min-height:230px;
			
		}		
			#rounded2b {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 25px 0 25px 0;
			min-height:230px;
			
		}
			#rounded2c {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 25px 0 25px 0;
			min-height:230px;
			
		}	
		
			#rounded3 {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}
			#rounded3a {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}
			#rounded3b {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
		
		}
			#rounded3c {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}
		
			#rounded3d {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}
		
			#rounded3e {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}		
			
			#rounded3f {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 0 25px 0;
			
		}		
				
			#rounded4 {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0 0 25px 0;
			
		}		
			#rounded5 {
			text-align: center;
			border-radius: 4px; 
			padding:5px 5px 5px 8px;
			margin: 0px 20px 25px 0;
			width:52%;
			
		}	
		
			#rounded.white {
	
			background-color:#ffffff; 
		}
			.blue{
	
			background-color:#efefef; 
		
		}
		
		.shadowroundedlightgrayblue {
  -moz-box-shadow:    0px 1px 3px 1px #ccc;
  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
  box-shadow:         0px 1px 3px 1px #ccc;
  background-color:#EDF4EF; 

  
}

.shadowroundedgreen {
  -moz-box-shadow:    0px 1px 3px 1px #ccc;
  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
  box-shadow:         0px 1px 3px 1px #ccc;
  background-color:#2B723A; 

  
}

.shadowroundedwhite {
  -moz-box-shadow:    0px 1px 3px 1px #E6E6E6;
  -webkit-box-shadow: 0px 1px 3px 1px #E6E6E6;
  box-shadow:         0px 1px 3px 1px #E6E6E6;
  background-color:#ffffff; 

  
}


	.shadowroundedblue {
  -moz-box-shadow:    0px 1px 3px 1px #ccc;
  -webkit-box-shadow: 0px 1px 3px 1px #ccc;
  box-shadow:         0px 1px 3px 1px #ccc;
  background-color:#4880A1; 

  
}


* {
  box-sizing: border-box;
}


.box {
  padding:.2em .2em .2em .2em;
  border: 1px solid #ccc;
  display: block;
  width: 173px;
  height: 217px;
  float: left;
  margin: 5px 0 0 -1px;
  color: black;
  background: linear-gradient(
     white, white 50%, #333 50%, #333
  );
  background-size: 100% 202%;
  transition: all 0.2s ease;
  animation: down-bump 0.4s ease;
}


.box:hover {
  background-position: 100% 100%;
 
}

@keyframes up-bump {
  0% { padding-top: 2em; }
  50% { padding-top: 1.5em; }
  100% { padding-top: 2em; }
}

@keyframes down-bump {
  0% { padding-top: 2em; }
  50% { padding-top: 2.5em; }
  100% { padding-top: 2em; }
}

/*DIVIDERS	============================================================================= */ 
/* Gradient transparent - color - transparent */ 

hr.style-two {
	 border: 0; 
	 height: 1px; 
	 background-image: 
	 -webkit-linear-gradient(left, rgba(0,0,0,0), 
	 rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	 background-image: 
	 -moz-linear-gradient(left, 
	 rgba(0,0,0,0), rgba(0,0,0,0.75), 
	 rgba(0,0,0,0)); 
	 background-image: 
	 -ms-linear-gradient(left, rgba(0,0,0,0), 
	 rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	 background-image: 
	 -o-linear-gradient(left,
	  rgba(0,0,0,0),
	  rgba(0,0,0,0.75), 
	  rgba(0,0,0,0)); 
	  
	  }
	  
	

/*  MAIN LAYOUT	============================================================================= */



#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}
	
#headcontainer {
		width: 100%;

	}
	
 
   #maincontent .col {
		text-align:center;

	}

		
	#maincontentcontainer {
		width: 100%;

	}

		.topcontainer {
			background: #EDF4EF;
			/*
  			-moz-box-shadow: 2px .5px 3.5px 1.3px #CAD8CA;
  			-webkit-box-shadow: 2px .5px 3.5px 1.3px #CAD8CA;
 			 box-shadow: 2px .5px 3.5px 1.3px #CAD8CA;	*/
			 -moz-box-shadow: none;
  			-webkit-box-shadow:none;
 			 box-shadow: none;
			 margin:-45px 0 0 0;
			  margin:-25px 0 0 0\9;
			  padding:10px 0 10px 0\9;
			 z-index:-10;
			 position: static;
			 			 }
						 
						 
	@media screen and (-webkit-min-device-pixel-ratio:0) {
						 
						 
	.topcontainer {
	
			 margin:-40px 0 0 0;
			  padding:35px 0 35px 0;

	
			 			 }
	}
						 
@media (max-width:900px) {
 

		.topcontainer {
			background: #EDF4EF;
  			-moz-box-shadow: none;
  			-webkit-box-shadow: none;
 			 box-shadow: none;	
			 margin:-42px 0 0 0;
			 z-index:-10;
			 position: static;
			 width:100%

			 			 }						 
						 
}						 
				 
			 
		.darkgreencontainer {
			background: #C7E1C5;
			-moz-box-shadow:    2px .5px 3.5px 1.3px #CAD8CA;
  			-webkit-box-shadow: 2px .5px 3.5px 1.3px #CAD8CA;
 			 box-shadow:        2px .5px 3.5px 1.3px #CAD8CA;	
			 margin:-32px 0 0 0;
			 z-index:-10;
			 position:relative;
		}
		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}
		
			.greencontainer {
			background: #EDF4EF;
			margin:-18px 0 0 0;
			 			 }
		
		
		
			.whitecontainer {
			background: #ffffff;
			margin:-18px 0 0 0;

		}
		
			#maincontent{
				clear: both;
				width: 100%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
	
			#maincontentz{
				clear: both;
				width: 100%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
	#footercontainer {
		width: 100%;	
		border-top: 1px solid #000;
		background: #222;
	}
	
		footer {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			font-family:  open_sansregular, Verdana, Helvetica, sans-serif;
			font-size : .8125em; 
			color: #999;
			padding: 20px 0px 10px 0px;
			text-align:left;
		}

	p.footer{
					color: #999;
margin: 1em 0.5em 0.5em 0em;
			font-size: 1.1em; /* 13 / 16 */
	}
	
	@media screen and (max-width: 1024px) {
p.footer{
					color: #999;
margin: 1em 0.5em 0.5em 0em;
			font-size: 0.9em; /* 13 / 16 */
	}	
	
	}
		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #999; text-decoration: none; }
		footer a:hover { color: #fff; text-decoration: none; }

			


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	

/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}



/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling: touch; 
-webkit-tap-highlight-color: rgb(52,158,219); 
-webkit-text-size-adjust: 100%; 
-ms-text-size-adjust: 100%;
 }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }


            /* jssor slider navigator skin 21 css */
            /*
            .jssorn21 div           (normal)
            .jssorn21 div:hover     (normal mouseover)
            .jssorn21 .av           (active)
            .jssorn21 .av:hover     (active mouseover)
            .jssorn21 .dn           (mousedown)
            */
            .jssorn21 div, .jssorn21 div:hover, .jssorn21 .av
            {
                background: url(images/n21.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorn21 div { background-position: -5px -5px; }
            .jssorn21 div:hover, .jssorn21 .av:hover { background-position: -35px -5px; }
            .jssorn21 .av { background-position: -65px -5px; }
            .jssorn21 .dn, .jssorn21 .dn:hover { background-position: -95px -5px; }




            /* jssor slider direction navigator skin 21 css */
            /*
            .jssord21l              (normal)
            .jssord21r              (normal)
            .jssord21l:hover        (normal mouseover)
            .jssord21r:hover        (normal mouseover)
            .jssord21ldn            (mousedown)
            .jssord21rdn            (mousedown)
            */
            .jssord21l, .jssord21r, .jssord21ldn, .jssord21rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(images/d21.png) center center no-repeat;
                overflow: hidden;
            }
            .jssord21l { background-position: -3px -33px; }
            .jssord21r { background-position: -63px -33px; }
            .jssord21l:hover { background-position: -123px -33px; }
            .jssord21r:hover { background-position: -183px -33px; }
            .jssord21ldn { background-position: -243px -33px; }
            .jssord21rdn { background-position: -303px -33px; }

